@charset "UTF-8";
/* CSS Document */


h1{
	background-color: rgba(0,0,0,0.00);
}

/*----------------------------------------
	トップページ上
----------------------------------------*/

.top_area{
	height:60vh;
	position:relative;
	color: #ffffff;
	background: url("../images/photo-ace_counter.jpg") no-repeat;
	background-position: center center;
	background-size: cover;
}

.fv_text_in{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	padding: 20px;
	background-color:rgba(0,0,0,0.70);
	width: 90%;
}

@media (min-width:769px){
	.top_area{
		height:80vh;
	}
	.fv_text_in{
		display: inline-block;
		padding: 40px;
		width: auto;
	}
}





/*----------------------------------------
	おすすめ料理
----------------------------------------*/

.recommend_wrapper{
	width: 100%;
	padding: 40px 10px;
	color:#ffffff;
	background-color: #000000;
}
.row{
	width: 100%;
	margin-bottom: 10px;
}
.col1{
	float: left;
	width: 100%;
}
.col1 img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.col2{
	float: left;
	width: 100%;
}
.col2 img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.left_txt{
	float: left;
	padding: 10px 0;
}
.right_txt{
	float: right;
	padding: 10px 0;
}
@media (min-width:769px){
	.recommend_wrapper{
		padding: 60px;
	}
	.row{
		margin-bottom: 30px;
	}
	.col1{
		width: 400px;
		height: 300px;
	}
	.col2{
		width: 800px;
		height: 300px;
	}

	.left_txt{
		float: left;
		padding: 10px 0;
		padding-right: 30px;
	}
	.right_txt{
		float: right;
		padding: 10px 0;
		padding-left: 30px;
	}
	.left_img{
		float: left;
	}
	.right_img{
		float: right;
	}

}






/*----------------------------------------
	雰囲気
----------------------------------------*/

.atmosphere_wrapper{
	width: 100%;
	padding: 40px 10px;
	background-color: #fff;
	color: #333;
}

.menu_cont_in{
	margin: 0 auto;
	padding-bottom: 30px;
}

.col3{
	width: 100%;
}
.col3 img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media (min-width:769px){
	.atmosphere_wrapper{
		padding: 60px;
	}
	.col3{
		float: left;
		width: 400px;
		height: 300px;
	}
}






/*----------------------------------------
	メニュー
----------------------------------------*/

.menu_wrapper{
	width: 100%;
	padding: 40px 10px;
	background-color: #fff;
	color: #333;
}

.menu_cont_in{
	margin: 0 auto;
	padding-bottom: 30px;
}

.menu_right{
	width: 100%;
}
.right_img1{
	width: 100%;
	padding-bottom: 10px;
	float: left;
}
.right_img2{
	width: 48.5%;
	float: left;
}
.right_img3{
	width: 48%;
	float: right;
}
@media (min-width:769px){
.menu_wrapper{
	padding: 60px;
}
	.menu_right{
		width: 670px;
		float: left;
	}
	.right_img1{
		width: 670px;
		height: 320px;
		padding-bottom: 10px;
		float: left;
	}
	.right_img1 img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.right_img2{
		width: 330px;
		height: 200px;
		margin-right: 10px;
		float: left;
	}
	.right_img2 img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.right_img3{
		width: 330px;
		height: 200px;
		float: left;
	}
	.right_img3 img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}
.menu_left{
	width: 100%;
}

@media (min-width:769px){
	.menu_left{
		width: 500px;
		float: left;
		padding-right: 30px;
	}

}

.menu_table{
	margin: 25px 0 50px;
}
.menu_table th {
	width: 350px;
	padding: 25px 10px 25px 0;
	text-align: left;
	font-size: 18px;
	border-bottom: 2px solid #362e2b;
}
.menu_table td {
	width: 120px;
	padding: 25px 0;
	text-align: right;
	font-size: 16px;
	border-bottom: 2px solid #764f38;
}



/*----------------------------------------
	お問い合わせ
----------------------------------------*/

.contact_cont{
	background-color: burlywood;
	text-align: center;
	color: #ffffff;
	background: url("../images/background_contact.jpg") no-repeat;
	background-position: center center;
	background-size: cover;
}
.contact_catch{
	color: #ffffff;
}
.contact_time{
	padding: 10px 0;
}
.contact_address{
	padding: 10px 0;
}









/*----------------------------------------
	アクセス
----------------------------------------*/


.access_wrapper{
	padding: 40px 10px;
	color:#ffffff;
	background-color: #000000;
}
.access_left{
	width: 100%;
	padding-bottom: 20px;
}
@media (min-width:769px){
	.access_wrapper{
		padding: 60px;
	}
	.access_left{
		width: 670px;
		float: left;
		padding-bottom: 0;
	}
}

.access_right{
	width: 100%;
}
@media (min-width:769px){
	.access_right{
		float: left;
		padding-left: 30px;
		width: 500px;
	}
}
.access_table {
	margin: 0;
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px;
}
.access_table tr th {
	width: 25%;
	vertical-align: middle;
	min-height: 80px;
	padding: 25px 5px 20px;
	border-top: 1px solid #6a6b75;
}
.access_table tr td {
	width: 75%;
	vertical-align: middle;
	min-height: 80px;
	padding: 25px 5px 20px;
	border-top: 2px solid #764f38;
}

.access_btm{
	
}
.googlemap {
	margin-bottom: 0px;
	height: 500px;
}
.googlemap iframe {
	width: 100%;
	height: 100%;
}


